.container {
  width: 1280px;
  margin: auto;
}

.fly_xxgk_header {
  background: url(fly_xxgk_bg.png) top no-repeat;
}

.fly_xxgk_header .fly_xxgkHeader {
  height: 330px;
  padding-top: 32px;
  box-sizing: border-box;
}

.fly_xxgk_header .fly_xxgkHeader strong {
  display: block;
  font-size: 100px;
  color: #fff;
  text-align: center;
  margin-top: 38px;
}

.fly_xxgk_header .fly_xxgkHeader .fly_HeaderXian {
  float: right;
  margin-top: 38px;
  margin-right: 150px;
}

.tong_VisualArea_blue {
  background: #f4f9fd;
  margin-bottom: 40px;
  margin-top: 80px;
  box-sizing: border-box;
  padding: 50px 30px;
  min-height: 300px;
  box-shadow: 0 0 15px rgb(0 0 0 / 10%);
  padding-top: 0;
}

.position {
  height: 64px;
  margin-bottom: 50px;
  border-bottom: 3px solid #d3d3d3;
}

.position_c {
  font-size: 16px;
  color: #333333;
  line-height: 70px;
}

.qgl_openinf_menu {
  float: left;
  width: 240px;
  height: auto;
  margin: 0 auto;
}

.qgl_openinf_menu .title {
  width: 240px;
  height: auto;
  margin-bottom: 15px;
}

.qgl_openinf_menu .title .name {
  display: block;
  height: 72px;
  background: #0061b0;
}

.qgl_openinf_menu li:nth-child(2) .name {
  height: 82px;
}

.qgl_openinf_menu .title .name i {
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../images/2020sjk_icon6a.png);
  background-repeat: no-repeat;
  background-position: center;
  float: right;
  margin-top: 25px;
  margin-right: 13px;
}

.qgl_openinf_menu li:nth-child(2) .name i {
  margin-top: 30px;
}

.qgl_openinf_menu .title .on i {
  height: 5px;
  margin-top: 34px;
  background-image: url(../images/2020sjk_icon6.png);
  background-repeat: no-repeat;
}

.qgl_openinf_menu li:nth-child(2) .on i {
  margin-top: 38px;
}

.qgl_openinf_menu .title .name span {
  display: block;
  width: 182px;
  line-height: 72px;
  font-size: 23px;
  color: #ffffff;
  box-sizing: border-box;
  padding-left: 20px;
  float: left;
}

.qgl_openinf_menu li:nth-child(2) .name span {
  line-height: 27px;
  margin-top: 14px;
}

.qgl_openinf_container {
  padding: 40px 55px;
}

.qgl_openinf_container {
  word-break: break-all;
  margin-left: 258px;
  background: #fff;
  min-height: 610px;
}

.szfBox {
  width: 240px;
  height: 364px;
  border: 1px solid #f1f1f1;
  border-left: 0;
  box-sizing: border-box;
  position: relative;
  background-color: #ffffff;
}

.szfBox > div {
  width: 225px;
  height: 324px;
  overflow: overlay;
  overflow-x: hidden;
  margin: 20px 0;
  margin-right: 15px;
}

.szfBox > div::-webkit-scrollbar {
  width: 6px;
  background: #ebf1f7;
  border-radius: 10px;
}

.szfBox > div::-webkit-scrollbar-thumb {
  width: 6px;
  background: #0061b0;
  border-radius: 10px;
}

.szfBox ul {
  width: 240px;
  height: auto;
  margin: 0 auto;
  box-sizing: border-box;
}

.szfBox ul li {
  width: 207px;
  height: 36px;
  border-left: 1px solid #f1f1f1;
  box-sizing: border-box;
  background: url(../images/huidian.png) no-repeat 20px center;
}

.szfBox ul li:hover {
  background: url(../images/landian.png) no-repeat 20px center;
  background-color: #f2f6fa;
  color: #0061b0;
}

.szfBox ul li.on3 {
  background: url(../images/landian.png) no-repeat 20px center;
  background-color: #f2f6fa;
  color: #0061b0;
}

.szfBox ul li.on3 a {
  color: #0061b0;
}

.szfBox ul li:hover a {
  color: #0061b0;
}

.szfBox ul li a {
  width: 207px;
  height: 36px;
  font-size: 16px;
  color: #333333;
  line-height: 36px;
  display: block;
  box-sizing: border-box;
  padding-left: 39px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.gszChannels {
  background: #ffffff;
  padding: 10px 0px;
  position: relative;
  border: 1px solid #f1f1f1;
  box-sizing: border-box;
}

.gszChannels h3 {
  display: block;
  height: 36px;
  line-height: 36px;
  box-sizing: border-box;
  padding-left: 20px;
  cursor: pointer;
  background: url(../images/2020sjk_ico_3.png) no-repeat 212px center #e5e5e5;
  font-size: 16px;
  color: #333333;
  margin-bottom: 1px;
}

.gszChannels h3.on2 {
  background: url(../images/2020sjk_ico_4.png) no-repeat 212px center #e5e5e5;
}

.Son_Three > div {
  width: 240px;
  min-height: 36px;
  overflow: overlay;
  overflow-x: hidden;
  margin: 12px 0;
  margin-right: 15px;
}

.Son_Three > div::-webkit-scrollbar {
  width: 6px;
  background: #ebf1f7;
  border-radius: 10px;
}

.Son_Three > div::-webkit-scrollbar-thumb {
  width: 6px;
  background: #0061b0;
  border-radius: 10px;
}

.Son_Three dl {
  width: 240px;
  height: auto;
  margin: 0 auto;
  box-sizing: border-box;
}

.Son_Three dl dd {
  width: 240px;
  height: 36px;
  border-left: 1px solid #f1f1f1;
  box-sizing: border-box;
  background: url(../images/huidian.png) no-repeat 20px center;
}

.Son_Three dl dd:hover {
  background: url(../images/landian.png) no-repeat 20px center;
  background-color: #f2f6fa;
}

.Son_Three dl dd.on4 {
  background: url(../images/landian.png) no-repeat 20px center;
  background-color: #f2f6fa;
  color: #0061b0;
}

.Son_Three dl dd.on4 a {
  color: #0061b0;
}

.Son_Three dl dd:hover a {
  color: #0061b0;
}

.Son_Three dl dd a {
  width: 240px;
  height: 36px;
  font-size: 16px;
  color: #333333;
  line-height: 36px;
  display: block;
  box-sizing: border-box;
  padding-left: 39px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.FileSearchBox {
  height: 260px;
}

.layui-form-item {
  margin-bottom: 19px;
  height: 47px;
}

.layui-form-item .layui-inline {
  margin-right: 40px;
  vertical-align: middle;
  position: relative;
  display: inline-block;
}

.layui-form-label {
  width: 64px;
  float: left;
  display: block;
  line-height: 47px;
  font-size: 16px;
  color: #333333;
  margin-right: 20px;
}

.layui-form-label_2.on {
  width: 64px;
  float: left;
  display: block;
  line-height: 47px;
  font-size: 16px;
  color: #e1e1e1;
  margin-right: 20px;
}

.FileSearchBox .w1 {
  width: 320px;
  height: 47px;
  box-sizing: border-box;
  border: 1px solid #d3d3d3;
  border-radius: 5px;
}

.layui-input-inline {
  float: left;
  display: inline-block;
  vertical-align: middle;
}

.layui-form-select {
  width: 84px;
  height: 46px;
  position: relative;
  float: left;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  box-sizing: border-box;
  border-right: 1px solid #d3d3d3;
}

.layui-form-select span {
  width: 83px;
  display: block;
  line-height: 45px;
  cursor: pointer;
  padding-right: 30px;
  box-sizing: border-box;
  padding-left: 15px;
  font-size: 16px;
  color: #333333;
  transition: all 0.3s;
}

.layui-form-select_2 span {
  width: 83px;
  display: block;
  line-height: 45px;
  cursor: pointer;
  padding-right: 30px;
  box-sizing: border-box;
  padding-left: 15px;
  font-size: 16px;
  color: #e1e1e1;
  transition: all 0.3s;
}

.layui-form-select .layui-edge {
  position: absolute;
  right: 16px;
  top: 50%;
  margin-top: -3px;
  cursor: pointer;
  border-width: 6px;
  border-top-color: #666666;
  border-top-style: solid;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

.layui-form-select_2 .layui-edge {
  position: absolute;
  right: 16px;
  top: 50%;
  margin-top: -3px;
  cursor: pointer;
  border-width: 6px;
  border-top-color: #e1e1e1;
  border-top-style: solid;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

.layui-edge {
  display: inline-block;
  width: 0;
  height: 0;
  border-width: 6px;
  border-style: dashed;
  border-color: transparent;
  overflow: hidden;
  vertical-align: middle;
}

.layui-form-selected .layui-edge {
  margin-top: -9px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-top: -3px\9;
}

.layui-form-select dl {
  width: 100%;
  display: none;
  position: absolute;
  left: 0;
  top: 42px;
  padding: 5px 0;
  z-index: 999;
  min-width: 100%;
  border: 1px solid #d3d3d3;
  max-height: 300px;
  overflow-y: auto;
  background-color: #fff;
  border-radius: 2px;
  box-shadow: 0 2px 4px rgb(0 0 0 / 12%);
  box-sizing: border-box;
}

.layui-form-select dl dd {
  text-align: left;
  padding: 0 15px;
  color: #333333;
  font-size: 16px;
  cursor: pointer;
  line-height: 32px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.layui-form-select dl dd:hover {
  background-color: #0061b0;
}

.layui-form-select dl dd:hover a {
  color: #ffffff;
}

/* .ztflSelect {
    padding: 0 !important;
}

.ztflSelect:hover {
    background-color: unset !important;
} */

/* .ztflSelect a {
    position: relative;
    overflow: hidden;
    font-size: 14px;
    padding-left: 20px;
    line-height: 30px;
    display: block;
    border-bottom: 1px solid #e9e9e9;
    cursor: pointer;
    white-space: nowrap;
    box-sizing: border-box;
}

.ztflSelect:hover a {
    color: #333333 !important;
} */

/* .ztflSelect a.ParBtn {
    background: url(../images/ztfl_ul_li1.png) no-repeat 7px center;
    background-color: #f6f6f6 !important;
    border-color: #bdbdbd;
}

.ztflSelect a.ParBtn.on5 {
    background: url(../images/ztfl_ul_li2.png) no-repeat 7px center;
} */

/* .ztflSelect li {
    position: relative;
    overflow: hidden;
}

.ztflSelect ul li a {
    position: relative;
    overflow: hidden;
    font-size: 14px;
    padding-left: 30px;
    line-height: 30px;
    border-bottom: 1px solid #e9e9e9;
    cursor: pointer;
    white-space: nowrap;
}

.ztflSelect ul li:hover {
    background-color: #0061b0 !important;
}

.ztflSelect ul li:hover a {
    color: #ffffff !important;
} */

.layui-form-selected dl,
.layui-form-selected .ztflSelect {
  display: block !important;
}

.layui-input {
  display: block;
  width: 232px;
  height: 45px;
  float: right;
  padding: 0 10px;
  border-radius: 5px;
  font-size: 16px;
  color: #333333;
  box-sizing: border-box;
}

.layui-input::placeholder {
  color: #999999;
}

.FileSearchBox .layui-form-item .layui-inline2 {
  margin-right: 0;
}

.FileSearchBox .w2 {
  width: 319px;
  height: 47px;
  box-sizing: border-box;
  border: 1px solid #d3d3d3;
  border-radius: 5px;
}

.layui-form-select2 {
  width: 319px;
  border-right: 0;
}

.layui-form-select2 span {
  width: 319px;
}

.layui-form-select3 {
  width: 320px;
  border-right: 0;
}

.layui-form-select3 span {
  width: 318px;
}

.FileSearchBox .w3 {
  width: 320px;
  height: 47px;
  box-sizing: border-box;
  border: 1px solid #d3d3d3;
  border-radius: 5px;
}

.layui-input2 {
  display: block;
  width: 316px;
  height: 45px;
  float: right;
  padding: 0 15px;
  border-radius: 5px;
  font-size: 16px;
  color: #333333;
  box-sizing: border-box;
}

.layui-input3 {
  display: block;
  width: 102px;
  height: 45px;
  margin-left: 15px;
  float: left;
  border-radius: 5px;
  font-size: 16px;
  color: #333333;
  box-sizing: border-box;
}

.zhi {
  display: block;
  float: left;
  font-size: 16px;
  color: #333333;
  line-height: 46px;
  margin-left: 15px;
}

.data {
  display: block;
  width: 19px;
  height: 20px;
  background: url(../images/data.png) no-repeat center;
  float: right;
  margin-right: 20px;
  margin-top: 14px;
}

.anniu {
  width: 292px;
  height: 47px;
  margin: auto;
  padding-top: 14px;
}

.sousuo {
  display: block;
  width: 129px;
  height: 47px;
  background-color: #0061b0;
  font-size: 16px;
  color: #ffffff;
  line-height: 47px;
  text-align: center;
  border-radius: 5px;
  float: left;
}

.sousuo:hover {
  opacity: 0.8;
  color: #ffffff;
}

.chongzhi {
  display: block;
  width: 129px;
  height: 47px;
  background-color: #ccc;
  font-size: 16px;
  color: #333333;
  line-height: 47px;
  text-align: center;
  border-radius: 5px;
  float: left;
  margin-left: 33px;
}

.chongzhi:hover {
  opacity: 0.8;
  color: #333333;
}

.qgl_openinf_container table {
  border-spacing: inherit;
  width: 100%;
  margin-top: 40px;
}

.qgl_openinf_container table th {
  background-color: #f2f6fa;
  color: #0061b0;
  font-size: 16px;
  font-weight: 400;
  padding: 15px 0;
  box-sizing: border-box;
}

.qgl_openinf_container table th.th1 {
  width: 53px;
}

.qgl_openinf_container table th.th2 {
  padding-left: 0;
  text-align: center;
}

.qgl_openinf_container table th.th3 {
  width: 110px;
}

.qgl_openinf_container table th.th4 {
  width: 110px;
}

.qgl_openinf_container table tr td {
  padding: 15px;
  border-bottom: 1px solid #e6e6e6;
  font-size: 14px;
  color: #333333;
  line-height: 24px;
}

.qgl_openinf_container table thead tr td {
  padding: 0;
  padding-top: 6px;
}

.qgl_openinf_container table tr td:nth-child(1) {
  padding: 0;
  background-color: #f4f8fb;
}

.qgl_openinf_container table tr td:nth-child(2) {
  text-align: left;
}

.qgl_openinf_container table tr td:nth-child(2) a {
  font-size: 15px;
  color: #333333;
  line-height: 26px;
  display: inline-block;
}

.qgl_openinf_container table tr td:nth-child(2) a:hover {
  color: #0061b0;
}

.qgl_openinf_container table tr td:nth-child(4) {
  background-color: #f4f8fb;
  font-size: 14px;
}

.qgl_openinf_container table tr td:nth-child(5) {
  font-size: 14px;
  color: #666;
}

.qgl_openinf_container table tr td:nth-child(6) {
  font-size: 14px;
  background-color: #f4f8fb;
}

.qgl_openinf_container table td.mobile {
  display: none;
  text-align: left;
}

.qgl_openinf_container table td.mobile p {
  font-size: 14px;
  color: #999;
  margin-top: 10px;
}

.qgl_openinf_container table thead tr td:nth-child(1) {
  background-color: #236caf;
}

.qgl_openinf_container table thead tr td:nth-child(2) {
  background-color: #32b9e6;
}

.qgl_openinf_container table thead tr td:nth-child(3) {
  background-color: #2688c4;
}

.qgl_openinf_container table thead tr td:nth-child(4) {
  background-color: #32b9e6;
}

.qgl_openinf_container table thead tr td:nth-child(5) {
  background-color: #2688c4;
}

.qgl_system_more {
  padding-bottom: 36px;
}

.qgl_system_more a {
  display: block;
  line-height: 30px;
  width: 100px;
  text-align: center;
  background: #e6e6e6;
  font-size: 16px;
  color: #666666;
}

.qgl_system_more a:hover {
  background: #0061b0;
  color: #fff;
}

@media (max-width: 750px) and (min-width: 320px) {
  .container {
    width: 6.9rem !important;
  }
  .fly_xxgk_header .fly_xxgkHeader {
    padding-top: 0.4rem !important;
  }
  .fly_xxgk_header .fly_xxgkHeader a img {
    width: 3.8rem !important;
  }
  .fly_xxgkHeader .r {
    top: 0.43rem !important;
  }
  .fly_xxgkHeader .r a {
    width: 1.3rem !important;
    height: 0.48rem !important;
    font-size: 0.24rem !important;
    overflow: hidden !important;
    line-height: 0.48rem !important;
  }
  .fly_xxgkHeader .r a.wza {
    padding-left: 0.4rem !important;
    background-size: 100% !important;
  }
  .fly_xxgk_header .fly_xxgkHeader strong {
    font-size: 0.6rem !important;
    margin-top: 30px !important;
  }
  .fly_xxgk_header .fly_xxgkHeader .fly_HeaderXian {
    margin-top: 0.4rem !important;
    width: 4.8rem !important;
    margin-right: 0 !important;
  }
  .tong_VisualArea_blue {
    margin-top: -32px !important;
    padding: 0.2rem 0.3rem 0.5rem !important;
    margin-bottom: 0.4rem !important;
  }
  .position {
    padding-top: 0.15rem !important;
    margin-bottom: 0.5rem !important;
  }
  .position_c {
    font-size: 0.26rem !important;
    line-height: 0.48rem !important;
  }
  .qgl_openinf_menu {
    width: 100% !important;
  }
  .qgl_openinf_container {
    width: 100% !important;
    float: left;
    margin-left: 0 !important;
    min-height: 6rem !important;
    padding: 0.4rem 0.3rem !important;
  }
  .qgl_openinf_menu .title {
    width: 100% !important;
    margin-bottom: 0.15rem !important;
  }
  .qgl_openinf_menu .title .name {
    height: 1rem !important;
  }
  .qgl_openinf_menu .title .name span {
    width: 4rem !important;
    line-height: 1rem !important;
    font-size: 0.3rem !important;
    padding-left: 0.3rem !important;
    margin-top: 0 !important;
  }
  .qgl_openinf_menu .title .name i {
    margin-top: 15px !important;
  }
  .qgl_openinf_menu .title .on i {
    margin-top: 22px !important;
  }
  .szfBox {
    width: 100% !important;
  }
  .szfBox > div {
    width: 292px !important;
  }
  .szfBox ul li a {
    font-size: 0.26rem !important;
  }
  .gszChannels h3 {
    font-size: 0.28rem !important;
  }
  .Son_Three dl dd a {
    font-size: 0.26rem !important;
  }
  .layui-form-item {
    width: 100% !important;
    height: 1.6rem !important;
    margin-bottom: 0.2rem;
  }
  .layui-form-item .layui-inline {
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
    float: left !important;
    margin-top: 0.2rem !important;
  }
  .layui-form-item .layui-inline:nth-child(1) {
    margin-top: 0 !important;
  }
  .layui-form-label {
    width: 1.2rem !important;
    font-size: 0.26rem !important;
    margin-right: 0.2rem !important;
    line-height: 0.7rem !important;
  }
  .FileSearchBox {
    height: auto !important;
  }
  .FileSearchBox .w1 {
    width: 4.3rem !important;
    height: 0.7rem !important;
  }
  .layui-form-select {
    width: 1.3rem !important;
    height: 0.68rem !important;
  }
  .layui-form-select span {
    width: 100% !important;
    line-height: 0.68rem !important;
    padding-left: 0.15rem !important;
    font-size: 0.24rem !important;
  }
  .layui-form-select .layui-edge {
    right: 0.15rem !important;
  }
  .layui-form-select dl {
    top: 33px !important;
  }
  .layui-form-select dl dd {
    font-size: 0.24rem !important;
  }
  .layui-input {
    display: block;
    width: 2.95rem !important;
    height: 0.66rem !important;
    padding: 0 0.2rem !important;
    font-size: 0.24rem !important;
  }
  .FileSearchBox .w2 {
    width: 4.3rem !important;
    height: 0.7rem !important;
  }
  .layui-input2 {
    width: 100% !important;
    height: 0.66rem !important;
    padding: 0 0.2rem !important;
    font-size: 0.24rem !important;
  }
  .FileSearchBox .w3 {
    width: 4.3rem !important;
    height: 0.7rem !important;
  }
  .layui-form-select3,
  .layui-form-select2 {
    width: 100% !important;
  }
  .layui-input3 {
    width: 1.3rem !important;
    height: 0.66rem !important;
    margin-left: 0.2rem !important;
    font-size: 0.24rem !important;
  }
  .zhi {
    font-size: 0.24rem !important;
    line-height: 0.66rem !important;
    margin-left: 0.2rem !important;
  }
  .data {
    background-size: 0.25rem !important;
    margin-right: 0.1rem !important;
    margin-top: 0.15rem !important;
  }
  .laydate-theme-molv.layui-laydate-range {
    width: 274px !important;
  }
  .anniu {
    width: 100% !important;
    height: 1rem !important;
  }
  .sousuo {
    width: 2.7rem !important;
    height: 0.7rem !important;
    font-size: 0.3rem !important;
    line-height: 0.7rem;
  }
  .chongzhi {
    width: 2.7rem !important;
    height: 0.7rem !important;
    font-size: 0.3rem !important;
    line-height: 0.7rem;
    float: right !important;
    margin-left: 0 !important;
  }
  .qgl_openinf_container table {
    margin-top: 0.5rem !important;
  }
  .qgl_openinf_container table thead th:nth-child(3),
  .qgl_openinf_container table thead th:nth-child(4),
  .qgl_openinf_container table thead td:nth-child(3),
  .qgl_openinf_container table thead td:nth-child(4) {
    display: none !important;
  }
  .qgl_openinf_container table tbody tr td:nth-child(4),
  .qgl_openinf_container table tbody tr td:nth-child(5) {
    display: none !important;
  }
  .qgl_openinf_container table th {
    font-size: 0.28rem !important;
  }
  .qgl_openinf_container table tr td {
    font-size: 0.26rem !important;
    text-align: center;
  }
  .qgl_openinf_container table tr td:nth-child(2) a {
    font-size: 0.26rem !important;
    line-height: 0.48rem !important;
  }
  .qgl_openinf_container table tr td:nth-child(6) {
    font-size: 0.26rem !important;
  }
  div.zxf_pagediv {
    margin: 0.4rem auto 0 !important;
  }
  .zongshu,
  .zxfokbtn,
  .zxfinput {
    display: none !important;
  }
  div.zxf_pagediv span,
  div.zxf_pagediv a {
    width: 22px !important;
    margin-left: 0 !important;
    margin: 0 0.05rem !important;
  }
  div.zxf_pagediv span.sy,
  div.zxf_pagediv span.my,
  div.zxf_pagediv a.ShouYe,
  div.zxf_pagediv a.WeiYe {
    width: 42px !important;
  }
}
